body { background-color: #fef8f2; }

.module-letters .letter-button,
.module-letters #sendForm .file-upload { background-color: #1a84d8; }
.module-letters .letter-button.active { background-color: #1a84d8; }

.tmpl-header-bg1 { background-image: url("images/header-bg1.png"); }

.tmpl-header-line { border-top-color: #1a84d8 }

.tmpl-sitename-body,
.tmpl-contacts { background-color: RGBa(22,111,181,0.77); }

@media (min-width: 768px) {
	.tmpl-mainmenu { box-shadow: 0 2px 32px RGBa(26,132,216,0.27); }
	.tmpl-mainmenu ul.navbar-nav > li > a { background-color: #1a84d8; }
	.tmpl-mainmenu ul.navbar-nav > .active > a { color: #1a84d8 !important; border: 2px solid #1a84d8; }
	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus { background-color: #1363a2; border-color: #1363a2; }
	.tmpl-mainmenu .dropdown-menu { background-color: #1363a2; }
	.tmpl-search { background-color: #1a84d8; }
}
@media (max-width: 767px) {
	.tmpl-mainmenu .navbar { background: #1a84d8; }
}

.tmpl-leftmenu ul.nav > li > a { background-color: #1a84d8; box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }
.tmpl-leftmenu ul.nav > li:hover > a, 
.tmpl-leftmenu ul.nav > li:focus > a { background-color: #1363a2; }
.tmpl-leftmenu ul.nav > li > ul { background-color: #1363a2; }

.tmpl-contentblock { box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }

.tmpl-pathway a:link,
.tmpl-pathway a:visited { color: #1a84d8; }
.tmpl-pathway a:hover { color: #1a84d8; }

.tabs { box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }
.tabs > ul { background-color: #1a84d8; }
.tabs > ul > li > a.active { color: #1a84d8; }

.tmpl-lastdoc .lastdoc1 a, .tmpl-lastdoc .lastdoc2 a { color: #1a84d8; }

.tmpl-content .tmpl-item .tmpl-title { color: #1a84d8; }

a.allitems { background-color: #1a84d8; }

.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { background: #1a84d8; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { background: #1a84d8; box-shadow: 0 0 0 2px #1a84d8; }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { color: #1a84d8; }
.plg-polls .plg-answer.result .result-line { background-color: #cde1f1; }
.plg-polls .plg-button { background-color: #1a84d8; }

.tmpl-slider { box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }
.tmpl-slider #slider .nivo-caption { background-color: RGBa(22,111,181,0.8); }
.tmpl-slider .theme-default .nivo-controlNav a { border: 2px solid #1a84d8; }
.tmpl-slider .theme-default .nivo-controlNav a.active { background: #1a84d8; }

.tmpl-banners img { box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }

a.tmpl-right-link { color: #1a84d8; box-shadow: 0 2px 22px RGBa(26,132,216,0.27); }
a.tmpl-right-link.photo { background-image: url("images/ico-photo.png") }
a.tmpl-right-link.video { background-image: url("images/ico-video.png") }

.tmpl-swiper-slider .swiper-button-prev { background-image: url("images/scroll-arrow-l.png"); }
.tmpl-swiper-slider .swiper-button-next { background-image: url("images/scroll-arrow-r.png"); }

.map-block .map-title { background-color: #1a84d8; }

.tmpl-footer { background-color: #1a84d8; }

.saveus-btn { background-color: #1a84d8 !important; }